Subject: Re: Problem with egcs and denormalized constants?

From: David Edelsohn <[email-masked]>
Date: Thu, 04 Mar 1999 23:01:56 -0500

>>>>> Randy Gobbel writes:

Randy> I've been poking around in binutils a bit, and it looks to me like the
Randy> badness is actually in gas.  Somewhere in expr.c is my current best
Randy> guess.  As far as I can tell, gas doesn't actually call glibc to
Randy> translate numbers, it has its own hairy platform-independent stuff for
Randy> that.

	Has anyone created a small, self-contained testcase and reported
it as a bug to binutils?

David

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]